<template>
  <div class="login">
    <LoginPage></LoginPage>
  </div>
</template>
<script setup>
import LoginPage from '../components/LoginPage.vue'
</script>

<style>
@media (min-width: 1024px) {
  .about {
    min-height: 100vh;
    display: flex;
    align-items: center;
  }
}
</style>
